My Oracle Support Banner

Streams Recommended Patches (Doc ID 437838.1)

Last updated on MARCH 12, 2021

Applies to:

Oracle Database - Enterprise Edition - Version 9.2.0.4 to 11.2.0.3 [Release 9.2 to 11.2]
Oracle Database Cloud Schema Service - Version N/A and later
Gen 1 Exadata Cloud at Customer (Oracle Exadata Database Cloud Machine) - Version N/A and later
Oracle Cloud Infrastructure - Database Service - Version N/A and later
Oracle Database Cloud Exadata Service - Version N/A and later
Information in this document applies to any platform.
INTERNAL Checked for currency on 12-Jan-2015



Purpose

Intended for customers who want to know what are the minimal patches that needs to be applied before configuring Streams. This is not a full list of patches for all the bugs/known issues for entire Streams product.

Note : Depending on exactly what Streams functionality you  are using, you do not necessarily need to apply all the Streams specific patches.
 
 
 

Ask Questions, Get Help, And Share Your Experiences With This Article

Would you like to explore this topic further with other Oracle Customers, Oracle Employees, and Industry Experts?

Click here to join the discussion where you can ask questions, get help from others, and share your experiences with this specific article.
Discover discussions about other articles and helpful subjects by clicking here to access the main My Oracle Support Community page for GoldenGate, Streams and Distributed Database. 

 

  
 
 
 
 

Scope

This document complements and does not replace the recommendations done on document
<Note:756671.1> - Oracle Recommended Patches -- Oracle Database

This document just lists those releases and PSU where there is any recommendation. For those releases/PSUs that do not appear in this document, there are not other recommendations that installing latest PSU. For example there are not additional recommendations for 10.2.0.5, 11.1.0.6 or 11gR2.

It is highly recommended to apply the latest PSU available for your release.

<Note 854428.1> Intro to Patch Set Updates (PSU)


For Windows platforms we do not provide specific patches and therefore the patch will be included on latest bundle patch set.

Note that not all of the patches can be available for all the platforms. If there is no patch available for your platform please contact Oracle Support to request it.
When requesting a patch do not forget to specify:

          opatch lsinvetory -details

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
 Ask Questions, Get Help, And Share Your Experiences With This Article
Scope
Details
 On top of 11.2.0.4.4
  On top of 11.2.0.3
  On top of 11.2.0.2
 On top of 11.1.0.7.1 and above
 On top of 11.1.0.7
 On top of 10.2.0.5
 On top of 10.2.0.4.4 and above
 On top of 10.2.0.4.3
 On top of 10.2.0.4.2
 On top of 10.2.0.4.1
 On top of 10.2.0.4.0
 On top of 10.2.0.3
 On top of 10.2.0.2
 On top of 10.1.0.X
 On top of 9.2.0.X
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.